CVE-2005-1687

2005-05-20T00:00:00
ID CVE-2005-1687
Type cve
Reporter NVD
Modified 2016-10-17T23:21:44

Description

SQL injection vulnerability in wp-trackback.php in Wordpress 1.5 and earlier allows remote attackers to execute arbitrary SQL commands via the tb_id parameter.